from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("mission", "0007_missioncategory_payload_processor"),
    ]

    operations = [
        migrations.AddField(
            model_name="missioncategory",
            name="speech_enabled",
            field=models.BooleanField(default=False, verbose_name="是否播报"),
        ),
    ]
